GIMP Widgets Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GimpColorScales

## Name

GimpColorScales --

## Synopsis

    struct      GimpColorScales;

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkVBox
                                     +----GimpColorSelector
                                           +----GimpColorScales

## Description

## Details

### struct GimpColorScales

    struct GimpColorScales;

<<< Previous Page | Home | Up | Next Page >>>
GimpColorNotebook | GimpColorSelect